Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000158Core InformRelationspublic2010-07-02 06:222010-10-28 00:30
Assigned Tograham 
Platformx86OSWindowsOS VersionVista
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000158: Can't refer to block type values in the past tense
DescriptionThe example source results in the following I6 error:

auto.inf(25528): Error: No such constant as "I7BASPL"
Minimal Source Text To Reproduce
Home is a room.

The message is an indexed text which varies.

Every turn when the message was "send more money": say "Just checking."
Additional InformationRelated to issue 157: it's another instance of the same underlying problem.
TagsNo tags attached.
Effect(critical) Inform 6 compiler reports errors for valid code
Attached Files

- Relationships
related to 0000157closedgraham Can't refer to block type values in conditions involving implicit searches 

-  Notes
graham (administrator)
2010-09-21 01:16

It wasn't actually the same issue as 157, but has also been fixed.

- Issue History
Date Modified Username Field Change
2010-07-02 06:22 fundin New Issue
2010-07-02 06:42 jmcgrew Relationship added related to 0000157
2010-07-02 06:43 jmcgrew Status new => acknowledged
2010-07-02 16:15 EmacsUser Status acknowledged => confirmed
2010-09-21 01:16 graham Note Added: 0000565
2010-09-21 01:16 graham Status confirmed => resolved
2010-09-21 01:16 graham Resolution open => fixed
2010-09-21 01:16 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker